.scrollable {
	overflow: hidden !important;
	position: relative;
}

.scrollable .scrollcontent {
	position: absolute;
	top: 0px;
	right: 20px;
	bottom: 20px;
	left: 0px;
	overflow: hidden;
	line-height: 0px;
}

.scrollable .scrollwrap {
	overflow: hidden;
	display: inline-block;
	line-height: 1.3em;
}
			
.scrollable .scroller {
	position: absolute;
}

.scrollable .vscroller {
	top: 0px;
	left: auto;
	right: 0px;
	width: 20px;
	bottom: 20px;
}

		
.scrollable .scrollarea {
	position: absolute;
}

.scrollable .vscroller .scrollarea {
	top: 20px;
	bottom: 20px;
	left: 0px;
	right: 0px;
}



.scrollable .scrollblock {
	position: absolute;
	top: 0px;
	left: 0px;
	
	
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}







.scrollable .scrollbtn {
	position: absolute;
	width: 20px;
	height: 20px;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	color: black;
	font-weight: bold;
	
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	
	-moz-box-sizing: border-box;
	
	cursor: default;
}



.scrollable .scrolltop {
	top: 0px;
	left: 0px;
}

.scrollable .scrolldown {
	left: 0px;
	bottom: 0px;
	top: 285px;;
}

.scrollable .scrollleft {
	left: 0px;
	top: 0px;
	visibility: hidden;
}

.scrollable .scrollright {
	top: 0px;
	right: 0px;
	left: auto;
	visibility: hidden;
}

